/* No comment provided by engineer. */
"Copy" = "Kopier";

/* No comment provided by engineer. */
"Create" = "Lag";

/* No comment provided by engineer. */
"Create a new transaction" = "Lag en ny transaksjon";

/* No comment provided by engineer. */
"Create a new transfer" = "Lag en ny overføring";

/* No comment provided by engineer. */
"Date" = "Dato";

/* No comment provided by engineer. */
"Delete" = "Slett";

/* No comment provided by engineer. */
"Delete the selected transactions" = "Slett de valgte transaksjonene";

/* No comment provided by engineer. */
"Deposit" = "Innskudd";

/* No comment provided by engineer. */
"Description" = "Beskrivelse";

/* No comment provided by engineer. */
"Edit Description" = "Edit Description";

/* No comment provided by engineer. */
"Edit Group..." = "Edit Group...";

/* No comment provided by engineer. */
"Edit Note" = "Edit Note";

/* No comment provided by engineer. */
"Edit Tags" = "Edit Tags";

/* No comment provided by engineer. */
"Paste" = "Lim inn";

/* No comment provided by engineer. */
"Reveal Transfer" = "Vis overføring";

/* No comment provided by engineer. */
"Search" = "Søk";

/* No comment provided by engineer. */
"Search transactions" = "Søk i transaksjonene";

/* No comment provided by engineer. */
"State" = "Status";

/* No comment provided by engineer. */
"Total" = "Totalt";

/* No comment provided by engineer. */
"Transfer" = "Overføring";

/* No comment provided by engineer. */
"Withdrawal" = "Uttak";

